body {
    font-family: 'Play', 'Verdana', 'Arial', sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
	background-color: #2b2a2c;
	color: #afafaf;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	color: #d0d0d0;
	font-family: 'Oswald';
}


a {
	color: #fff;
	transition: all 0.35s;
}
a:hover {
	color: #91dbfc;
	text-decoration: none;
}


.container {
	max-width: 1250px;
}


/* inputs */
input:focus, textarea:focus, select:focus {
	outline: none;
}


/* buttons */
.btn {
	font-family: 'Oswald';
	font-size: 14px;
	line-height: 1.25em;
	padding: 5px 15px;
	border-radius: 0;
}


/* select2 */
.select2.select2-container--default .select2-results {
    font-family: 'Oswald' !important;
}
.select2.select2-container--default .select2-selection--single {
	display: block !important;
    font-family: 'Oswald' !important;
    background-color: #e0dfdf !important;
	padding: 5px !important;
    min-height: auto !important;
    font-size: inherit !important;
    line-height: 1.25em !important;
    border-radius: 0 !important;
    margin: 0 !important;
    border: 1px solid #e3e3e3 !important;
}
.select2.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 1.25em !important;
}



/* form controls */
.form-control {
	font-family: 'Oswald';
	background-color: #e0dfdf;
	font-size: 14px;
	border-radius: 0;
	padding: 5px;
    line-height: 1.25em;
	height: auto !important;
}


/* divider border */
.d-borderd {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 16px;
	border-top: 1px solid #e0dfdf;
	border-bottom: 4px solid #e0dfdf;
	margin: 5px 0;
}
.d-borderd:before {
	position: absolute;
	content: '';
	display: block;
	top: 3px;
	left: 0;
	right: 0;
	bottom: 10px;
	height: 5px;
	border-top: 1px solid #e0dfdf;
	border-bottom: 1px solid #e0dfdf;
}
.d-borderd.d-borderd--alt {
	border-top-width: 4px;
	border-bottom-width: 1px;
}

/* NAVIGATE TOGGLE */
.navbar-toggler {
	position: relative;
	font-family: 'Oswald';
	display: block;
	width: 100%;
	font-size: 16px;
	line-height: 18px;
	margin: 10px 0;
	padding: 9px 0;
	background-color: #444444;
	border: 1px solid #585757;
	color: #fff !important;
	border-radius: 0;
	transition: all 0.35s;
}
.navbar-toggler:after {
	position: absolute;
	font-family: 'FontAwesome';
	content: '\f107';
	font-size: 24px;
	right: 25px;
	transition: all 0.35s;
}
.navbar-toggler[aria-expanded="true"] {
	background-color: #212121;
}
.navbar-toggler[aria-expanded="true"]:after {
	/*content: '\f106';*/
	transform: rotate(-180deg);
}

/* TOPBAR */
.topbar {
	position: relative;
	padding: 10px 0;
	font-size: 12px;
	z-index: 2;
}
.topbar > .inner {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
}
.topbar > .inner > .tb-r {
	margin-left: auto;
}
.topbar > .inner ul {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
	margin: 0;
}
.topbar > .inner ul > li {
	position: relative;
	padding: 0 0 0 5px;
}
.topbar > .inner ul > li:after {
	content: '/';
}
.topbar > .inner ul > li:last-child:after {
	content: '';
}


/* header */
header#masthead .headertop {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-justify-content: space-between;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding: 10px 0;
}
header#masthead .headertop > .av--right-bar {
	max-width: 400px;
	/*margin-left: auto;*/
}
header#masthead .navbar {
	font-family: 'Oswald';
	font-size: 14px;
	border-top: 1px solid #fff;
	padding: 0;
}
header#masthead .navbar .navbar-nav > li > a {
    padding: 15px;
    color: #fff;
    font-size: 18px;
}
header#masthead .navbar .navbar-nav > li.active > a {
	background-color: #91dbfc;
	color: #000;
}
header#masthead .navbar .navbar-nav > li > a:hover {
	background-color: #222;
	color: #fff;
}

header#masthead .navbar-brand img {
	max-width: 350px;
	max-height: 200px;
}


/* dropdown menu */
.dropdown-menu {
	font-family: 'Oswald';
	font-size: inherit;
	border-radius: 0;
}


/* content */
#content.site-content {
	position: relative;
	padding: 50px 0;
	min-height: 650px;
}

.entry-content {
	margin: 0;
}


/* search box */
.searchbox-form .form-control {
	font-family: 'Oswald';
	color: #666767;
	padding: 10px 15px;
	font-size: 20px;
	background-color: transparent;
	border: 1px solid #fff;
	border-radius: 0;
	text-transform: uppercase;
}


/* icon waiting */
.av--icon-waiting {
	display: inline-block;
	position: relative;
	width: 50px;
	height: 50px;
	opacity: 0.75;
}
.av--icon-waiting div {
	display: inline-block;
	position: absolute;
	left: 6px;
	width: 10px;
	background: #fff;
	animation: av--icon-waiting 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}
.av--icon-waiting div:nth-child(1) {
	left: 6px;
	animation-delay: -0.24s;
}
.av--icon-waiting div:nth-child(2) {
	left: 0;
	right: 0;
	margin: 0 auto;
	animation-delay: -0.12s;
}
.av--icon-waiting div:nth-child(3) {
	right: 6px;
	left: auto;
	animation-delay: 0;
}
@keyframes av--icon-waiting {
  	0% {
	    top: 6px;
	    height: 37px;
  	}
  	50%, 100% {
	    top: 19px;
	    height: 10px;
  	}
}


/* social content */
.avn--prod-social-content {
	position: relative;
}
.avn--prod-social-content > ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.avn--prod-social-content > ul > li {
	display: inline-block;
	margin: 2px;
}
.avn--prod-social-content > ul > li > a {
	display: block;
	background-color: #e3e3e3;
	color: #222;
	padding: 7px 15px;
	font-size: 12px;
}
.avn--prod-social-content > ul > li > a em {
	margin-right: 4px;
}
.avn--prod-social-content > ul > li > a.ic--fb {
	background-color: #4e69a2;
	color: #fff;
}
.avn--prod-social-content > ul > li > a.ic--twitter {
	background-color: #19bdf2;
	color: #fff;
}
.avn--prod-social-content > ul > li > a.ic--gplus {
	background-color: #c8232c;
	color: #fff;
}
.avn--prod-social-content > ul > li > a.ic--pinterest {
	background-color: #e25b46;
	color: #fff;
}


/* aside widget */
aside.widget-area .widget > .widget-title {
	color: #89CFF0;
	font-size: 16px;
}


#footerbar {
	border-top: 1px solid #4d4c4e;
	padding: 25px 0;
}
#footerbar .container {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
	text-align: center;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
}
#footerbar .menu {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
	margin: 0;
}
#footerbar .menu > li {
	padding: 5px 15px;
	border-right: 1px solid #4d4c4e;
}
#footerbar .menu > li:last-child {
	border-right: 0;
}


/* footer */
footer#colophon {
	position: relative;
	background-color: #fff;
	font-size: 12px;
	color: #1f1f1f;
}
footer#colophon a {
	color: inherit;
}


.scrollup {
	background-color: #000;
}


@media only screen and (min-width: 578px) {
	.dropdown:hover>.dropdown-menu {
		display: block;
	}
}


@media only screen and (max-height: 600px) {

	#content.site-content {
		min-height: 300px;
	}

}

@media only screen and (max-width: 767px) {

	.navbar-brand img {
		max-height: 70px !important;
	}

	header#masthead .navbar .navbar-nav > li > a {
		background-color: #444;
		border-bottom: 1px solid #585757;
		text-transform: uppercase;
	}

	#content.site-content {
		min-height: 500px;
	}

	.d-borderd {
		height: 8px;
	}
	.d-borderd:before {
		display: none;
	}

	.woo--cart-widget {
		font-size: 13px;
	}

	.woo--cart-widget > .cart-items {
		padding: 10px 10px 10px 45px;
		line-height: 1em;
	}
	.woo--cart-widget > .cart-items:before {
		background-size: 20px;
		left: 5px;
	}

	.woo--cart-widget > .cart-amount {
		padding: 10px;
		line-height: 1em;
	}

	.woo--cart-widget > .cart-items > .num,
	.woo--cart-widget > .cart-amount > .price {
		font-size: 20px;
	}

	.woo--cart-widget > .cart-actions {
		line-height: 1em;
	}

	.woo--cart-widget > .cart-actions > a.btn, 
	.woo--cart-widget > .cart-actions > span {
		font-size: 15px;
		padding: 7px 10px;
	}

	.searchbox-form .form-control {
		font-size: 15px;
		padding: 7px 15px;
	}

}

@media only screen and (min-width: 576px) {

	#masthead-mobile {
		display: none;
	}

}

@media only screen and (max-width: 575px) {


/*	header#masthead .headertop {
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	header#masthead .headertop > .navbar-brand {
		margin: 0 0 15px;
	}
	header#masthead .headertop > .av--right-bar {
		margin-left: 0;
	}*/

	.topbar,
	header#masthead {
		display: none;
	}

	body {
		padding-top: 147px;
	}

	#wpadminbar {
		position: fixed;
		top: 0;
	}

	#masthead-mobile {
		position: fixed;
		display: block;
		font-family: 'Oswald';
		top: 0;
		left: 0;
		right: 0;
		background-color: #000;
		z-index: 99999;
	}
	body.admin-bar #masthead-mobile {
		top: 46px;
	}
	#masthead-mobile > .inner {
		display: -ms-flex;
		display: -webkit-flex;
		display: flex;
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#masthead-mobile > .inner > .navbar-brand {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
		padding: 5px;
		margin: 0;
	}
	#masthead-mobile > .inner > .account-link {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 25%;
	    flex: 0 0 25%;
	    max-width: 25%;
		padding: 5px;
		text-align: right;
	}
	#masthead-mobile > .inner > .account-link a {
		color: #fff;
	}
	#masthead-mobile > .inner > .account-link ul {
		display: -ms-flex;
		display: -webkit-flex;
		display: flex;
	    -ms-justify-content: flex-end;
	    -webkit-justify-content: flex-end;
	    justify-content: flex-end;
		list-style: none;
		padding: 0;
		margin: 0;
		font-size: 11px;
	}
	#masthead-mobile > .inner > .account-link ul > li {
		padding: 5px;
	}
	#masthead-mobile > .inner > .mobile-nav--btn {
		display: -ms-flex;
		display: -webkit-flex;
		display: flex;
		-ms-align-items: center;
		-webkit-align-items: center;
		align-items: center;
		width: 100%;
		padding: 0 16px;
	}
	#masthead-mobile > .inner > .mobile-nav--btn .navbar-toggler {
		margin: 0;
	}
	#masthead-mobile > .inner > .navbar {
		width: 100%;
	}
	#masthead-mobile > .inner > .navbar .navbar-nav > li > a {
	    padding: 10px 15px;
		background-color: #444;
		border-bottom: 1px solid #585757;
		text-transform: uppercase;
	}
	#masthead-mobile > .inner > .navbar .navbar-nav > li.active > a {
	    background-color: #91dbfc;
	    color: #000;
	}

	#masthead-mobile > .inner > .mobile-cart {
		position: relative;
		display: -ms-flex;
		display: -webkit-flex;
		display: flex;
		-ms-align-items: center;
		-webkit-align-items: center;
		align-items: center;
	    -ms-justify-content: flex-end;
	    -webkit-justify-content: flex-end;
	    justify-content: flex-end;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
		line-height: 1em;
		padding: 5px 15px 5px 15px;
	}
	#masthead-mobile > .inner > .mobile-cart:before {
	    content: '\f07a';
	    font-family: 'FontAwesome';
	    position: absolute;
	    font-size: 20px;
	    line-height: 2em;
	    right: 15px;
	    width: 35px;
	    height: 100%;
	    text-align: center;
	}
	#masthead-mobile > .inner > .mobile-cart a {
		position: relative;
		z-index: 2;
	}
	#masthead-mobile > .inner > .mobile-cart .num {
		font-size: 24px;
		font-weight: 600;
	}

	#content.site-content {
		min-height: 1px;
	}

}